» Ubuntu » Paket

Error

two or more packages specified (libjtype-java oneiric)